WordPress.org

Ready to get started?Download WordPress

Forums

Flexible Frontend Login
[resolved] Incompatibility with Markdown (5 posts)

  1. Li-An
    Member
    Posted 1 year ago #

    Fatal error: Cannot redeclare Markdown() (previously declared in E:\xampp\htdocs\wordpress\wp-content\plugins\flexible-frontend-login\includes\markdown.php:46)Fatal error: Cannot redeclare Markdown() (previously declared in E:\xampp\htdocs\wordpress\wp-content\plugins\flexible-frontend-login\includes\markdown.php:46)

    The plugin is incompatible with Fortin's Markdown plugin.

    http://wordpress.org/extend/plugins/flexible-frontend-login/

  2. palatino
    Member
    Plugin Author

    Posted 1 year ago #

    I see the problem. Next update will be compatible. Thanks for your patience. I will notify you when it is fixed.

  3. Li-An
    Member
    Posted 1 year ago #

    No fix ? No time to fix ? I'm just asking :-)

  4. Boulli
    Member
    Posted 1 year ago #

    Hi I fixed it for me and add a lot of features (ajax, ...)
    See here:
    http://wordpress.org/support/topic/new-added-features-ajax-registration?replies=1
    for more informations.

    :)

  5. palatino
    Member
    Plugin Author

    Posted 11 months ago #

    Thank you Boulli,
    I will look into all your suggestions and take on those I understand ;-)
    Markdown has gone now since version 1.0

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.